net.corda.core.contracts

## Interface Commands.Exit<T>

- All Superinterfaces:
    CommandData, FungibleAsset.Commands
  All Known Implementing Classes:
    Commands.Exit, Commands.Exit, Commands.Exit
  Enclosing interface:
    FungibleAsset.Commands

      public static Commands.Exit<T>
      extends FungibleAsset.Commands

  A command stating that money has been withdrawn from the shared ledger and is now accounted for in some other way.

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `Amount<net.corda.core.contracts.Issued>` | `getAmount()`

- - ### Method Detail

    - #### getAmount

          Amount<net.corda.core.contracts.Issued> getAmount()